# Les Systems

## Intro

\\[
	D \equiv ax + by = c \\\ 
	D' \equiv a'x + b'y = c' \\\ 
\\]

On voudrais s'intérésser à l'ensemble \\(D \cap D'\\)

Donc l'ensemble constitué des éventuels couples \\((x, y)\\) qui appartienent simultanément aux 2 droites

On doit avoir 
\\[
	ax+bx=c \ \underline{et}\  a'x + b'y = c'
\\]

On résous donc le system:
\\[
	\begin{cases}
		ax+by = c \\\\
		a'x+b'y = c'	
	\end{cases}
\\]


## Exemples 

\\((2,3)\\) est un vecteur Normal de \\(D\\).

Cherchons un vecteur \\(a, b)\\) qui sera un vecteur normal de \\(D_2\\)

On veut que \\(\left((2,-3)\vert(a,b)\right) = 0\\).

> Prenons \\((a, b) = (3, 2) \text{ car } ((2,-3)\vert(3,2)) = 6 - 6 = 0\\)
>
> Donc \\(D_2 \equiv 3x + 2y = c\\)
>
> Comme \\((2, 1) \in D_2 \\) On remplace \\(x \text{ par } 2 \text{ et } y \text{ par } -1\\) 
>
> \\( D_2 \equiv 3 \times 2 + 2\times 1 = 6 - 2 = 4 \\)
>> Donc \\(D_2 \equiv 3x + 2y = 4 \\)

Comme \\(D_1 \\parallel D\\), la droite \\(D_1\\) est aussi \\(\perp\\) à \\(D_2\\)
=> à finir TODO
